<bugID>1253655<Summary>Intermittent browser_inspector_gcli-inspect-command.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=17598226&amp;repo=try

 21:41:48     INFO -  7983 INFO TEST-START | devtools/client/inspector/test/browser_inspector_gcli-inspect-command.js
 21:41:49     INFO -  TEST-INFO | started process screentopng
 21:41:51     INFO -  TEST-INFO | screentopng: exit 0
 21:41:51     INFO -  7984 INFO checking window state
 21:41:51     INFO -  7985 INFO Entering test bound
 21:41:51     INFO -  7986 INFO TEST-UNEXPECTED-FAIL | devtools/client/inspector/test/browser_inspector_gcli-inspect-command.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW
 21:41:51     INFO -  7987 INFO Leaving test bound
 21:41:51     INFO -  MEMORY STAT | vsize 1207MB | residentFast 314MB | heapAllocated 133MB
21:41:51 INFO - 7988 INFO TEST-OK | devtools/client/inspector/test/browser_inspector_gcli-inspect-command.js | took 1557ms</Description></bugID>